# BTS 1 - DST 1 - Questions originales

a : -2,-3,-4,-5
b : 2,4,6,8
c : 1,3,5,7,9

L'ensemble des solutions de l'inéquation $#a# x+#b#<#c#$ est :
-$\mathbb{R}$
+$]#(c-b)/a#,+\infty[$
-$]-\infty, #(b-c)/a#]$
==== Inéquations, Ineq01


a : -2,-3,-4,-5
b : 2,4,6,8
c : 1,3,5,7,9

L'ensemble des solutions de l'inéquation $#a#x+#b# \geqslant #c#$
-$\mathbb{R}$
-$[#(c-b)/a#,+\infty[$
+$]-\infty,#(c-b)/a#]$
==== Inéquations, Ineq02


a : 2,3,4
b : 2,4,6,8
c : 1,3,5,7,9

Le nombre $#1/b#$
-est solution de l'équation $#b#x+1=0$
-est solution de l'équation $x+#b#=0$
+est solution de l'inéquation $#a#x+#c#>0$
==== Équations, Inéquations, Ineq03


a : 3,5,6,7
b : 4,5,6
c : 1,2,3,5

Le nombre $\sqrt{#a#}$
-est solution de l'équation $x^{2}+#a#=0$
+est solution de l'équation $x^{3}-#a#x=0$
-est solution de l'inéquation $-#b#x+#c#>0$
==== Racines carrées, Équations, Equa01




a : 8,9,10,11,12
b : 2,4,6,8
c : 1,3,5,7

Le nombre $#1/a#$
-est solution de l'équation $#a-1#x+1=0$
+est solution de l'équation $#a#x-1=0$
-est solution de l'inéquation $#b#x+#c#<0$
==== Équations, Inéquations, Ineq04


a : -2,-3,-4,2,3,5
b : 2,4,-2,3,-3
c : 3,5
d : 2,5
e : 6,8

Le couple solution du système $\left\{\begin{array}{c}#c#x+#d#y=#c*a+d*b# \\ x-#e#y=#a-e*b#\end{array}\right.$ est
-$(#-2*a#;#b#)$
-$(#b/2# ; #a#)$
+$(#a# ;#b#)$
==== Systèmes linéaires, SysLin01



Dans un même tableau, donner le signe de $3 x-1$ et $x+4$, pour tout réel $x$ puis résoudre chacune des inéquations suivantes :
a. $\quad(3 x-1)(x+4)<0$
b. $\quad \frac{3 x-1}{x+4} \geq 0$
c. $\frac{x+4}{3 x-1} \leq 0$
==== Inéquations, Tableaux de signes, TabSig01





a : -2,-3,-4,2,3,5
b : 2,4,3

$u$ est la suite définie pour tout entier $n \geqslant 1$ par $u_{n}=\frac{#a#n^{2}-#b#}{n^{2}}$.
-$u_{3}=3$
+$u_{3}=#(a* 9-b)/9#$
-$u_{3} =#((a* 3)^2-b)/9#$
==== Suites, Suit01


a : 3,5
b : 1,2,3
c : 2,3,4

Soit $\left(u_{n}\right)$ la suite définie par: $u_{0}=#c#$ et, pour tout entier naturel $n$,
$u_{n+1}=#a# u_{n}-#b#$, alors :
-$u_{3}=#c#$
-$u_{3}=#b/(a-1)+(c-b/(a-1))* a^2#$
+$u_{3}=#b/(a-1)+(c-b/(a-1))* a^3#$
==== Suites, Suit02




a : 3,4,5
b : -1,-2,-3

$v$ est la suite définie par $v_{0}=#b#$ et la relation de récurrence $v_{n+1}=#a#n-v_{n}$, alors :
+$v_{2}=#a+b#$
-$v_{2}=#b-3#$
-$v_{2}=#a+1#$
==== Suites, Suit03



a : 2,3,5
b : 2,3,6
c : 4,5

Soit la suite $\left(u_{n}\right)$ définie par $u_{n}=\frac{n-#a#}{#b#n+#c#}$.
Cette suite est :
+croissante
-décroissante
-croissante puis décroissante
==== Suites, Suit04




a : -3/4,-1/2,-2/3,-1/4,-1/3
b : -1,-2,-3,-4,-5

On considère la suite arithmétique $\left(u_{n}\right)$ de premier terme $u_{0}=#b#$ et de raison $r=#a#$.
-$u_{3}=#b#$
-$u_{3}=#b+2* a#$
+$u_{3}=#b+3* a#$
==== Suites, Suit05



a : -3/4,-1/2,-2/3,-1/4,-1/3
b : -1,-2,-3,-4,-5

On considère la suite arithmétique $\left(u_{n}\right)$ de premier terme $u_{0}=#b#$ et de raison $r=#a#$.
+la limite de $\left(u_{n}\right)$ est $-\infty$
-la limite de $\left(u_{n}\right)$ est $+\infty$
-la limite de $\left(u_{n}\right)$ est $0$
==== Suites, Suit06




a : 3/4,1/2,2/3,1/4,1/3
b : 5/8,3/7,4/9,2/5

Soit $\left(u_{n}\right)$ une suite géométrique de raison $q=#a#$.
Sachant que $u_{3}=#b#$, le premier terme $\mathrm{u}_ {0}$ est :
+$#b*(a)^ -3#$
-$#b* (a)^ 3#$
-$#a* (b)^ -3#$
==== Suites, suit07


a : 3/4,1/2,2/3,1/4,1/3
b : 5/8,3/7,4/9,2/5

Soit $\left(u_{n}\right)$ une suite géométrique de raison $q=#a#$ et de premier terme $u_0=#b#$.
-la limite de $\left(u_{n}\right)$ est $-\infty$
-la limite de $\left(u_{n}\right)$ est $+\infty$
+la limite de $\left(u_{n}\right)$ est $0$
==== Suites, suit09






Une suite $\left(u_{n}\right)$ est définie par son premier terme $u_{0}=2$ et par la relation:
$$
u_{n+1}=5 u_{n}+4
$$
Soit $\left(v_{n}\right)$ la suite définie par $v_{n}=u_{n}+1$.
1) Montrer que la suite $\left(v_{n}\right)$ est une suite géométrique dont on donnera la raison.
2) Calculer $v_{n}$ puis $u_{n}$ en fonction de $n$.
3) Déterminer la limite de la suite $\left(u_{n}\right)$.
==== Suites, Suit10



En traversant une plaque de verre teintée, un rayon lumineux perd $15 \%$ de son intensité lumineuse.
1) Soit $I_{0}$ l'intensité d'un rayon à son entrée dans la plaque de verre et $I_{1}$ son intensité à sa sortie. Exprimer $I_{1}$ en fonction de $I_{0}$.
2) On superpose $n$ plaques de verre identiques ; on note $I_{n}$ l'intensité du rayon lumineux à la sortie de la n-ième plaque.
a) Exprimer $I_{n}$ en fonction de $I_{n-1}$.
b) Quelle est la nature de la suite $\left(I_{n}\right)$ ? Préciser le premier terme et la raison.
c) En déduire l'expression de $I_{n}$ en fonction de $I_{0}$.
d) Préciser, en le justifiant, le sens de variation de la suite $\left(I_{n}\right)$.
3) Quelle est l'intensité initiale $I_{0}$ d'un rayon lumineux dont l'intensité après avoir traversé 5 plaques est égale à 20 ?
4) Calculer le nombre minimum de plaques qu'un rayon doit avoir traversé pour que son intensité sortante soit inférieure ou égale à la moitié de son intensité entrante.
==== Suites, Suit11




a : 2,3,4,5,6,8,9
b : 10,12,15,18

Soit la suite $\left(u_{n}\right)$ définie par $u_{n+1}=#a/b#u_n$.
Cette suite est :
-croissante
+décroissante
-constante
==== Suites, Suit12

Soit la suite $\left(u_{n}\right)$ définie par $u_{n+1}=#b/a#u_n$.
Cette suite est :
+croissante
-décroissante
-constante
==== Suites, Suit12


a : 2,4
b : 3,5,8
c : 6,7,9

On considère l'équation $#a#x^{2}-#b# x-#c#=0$ alors le discriminant $\Delta$ est égal à :
+$#b^2+4*a*c#$
-$#b^2-4*a*c#$
-$#-(b^2)+4* c#$
==== Second degré, SecDeg02



a : 2,3
b : 1,2,3,4,5,6,7,8,9

Le nombre de solutions de l'équation $#a#x^{2}-#2*a*b# x+#a* b^2#=0$ est
-$0$
+$1$
-$2$
==== Second degré, SecDeg03



a : 2,3,4,5
b : 6,7,8,9

L'ensemble des solutions de l'équation $x^{2}+#b-a# x-#a* b#=0$ est :
-$\emptyset$
+$\{#a# ;-#b#\}$
-$\{#a# ; #b#\}$
==== Équations, Second degré, SecDeg01


